@charset "utf-8";

body{
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	color: #333333;
	line-height: 150%;
	background:#F7D7D8;
}

a {
	color:#4087d0;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

.list_icon {
	background:url(../images/list_icon.gif) left no-repeat;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.red {
	color:#fd0067　 ;
}

img.new	{
	margin-left: 5px;
	position: relative;
	top: 2px;
}


#warp {
	width: 960px;
	margin: 0 auto;
	background:url(../images/container_bg.gif) repeat-y;
}

#container {
	width: 950px;
	margin: 0 auto;
	background: #ffffff;
}

#contents {
	width:950px;
}

#contents_left {
	width: 300px;
	height: auto;
	float: left;
	padding: 0 15px;
}

#contents_right {
	width: 620px;
	float: right;
	padding-top: 40px;
}

#side_menu {
	width: 300px;
	margin-bottom: 20px;
	border-bottom: solid 2px #a37a7d;
}

#info {
	width: 540px;
	margin: 0 auto 40px;
}

#return {
	width: 610px;
	margin: 0 auto 10px;
	text-align: right;
	padding-right: 10px;
}

#footer {
	width: 950px;
	text-align: center;
	padding: 10px 0;
	background:#F7E7D8;
}

/* br.clear */
br.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/*
-------------------------------------------------------------------------------
トップページ
-------------------------------------------------------------------------------
*/

#top_news {
	width: 300px;
	margin-bottom: 20px;
}

#news_box {
	width: 300px;
	margin-bottom: 20px;
}

#news_list {
	width: 290px;
	margin: 0 auto;
}

#news_list li {
	width: 290px;
	padding: 5px 0;
	border-bottom: dashed 1px #f6b8bc;
}

.news_data {
	font-weight: bold;
}

#top_menu li {
	width: 180px;
	height: 180px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}

#link_box {
	width: 300px;
	margin-bottom: 20px;
}

/*
-------------------------------------------------------------------------------
アートページ
-------------------------------------------------------------------------------
*/

#art {
	width: 604px;
	margin: 0 auto;
}

#art_hand,#art_foot {
	width: 604px;
	margin-bottom: 10px;
}

.art_img {
	width: 604px;
	padding-top: 10px;
}

.art_img ul li {
	width: 145px;
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
}

.art_img ul li.art_img_reset {
	margin-right: 0;
}

/*
-------------------------------------------------------------------------------
メニューページ
-------------------------------------------------------------------------------
*/
#menu {
	width: 604px;
	margin: 0 auto;
}

.menu_inner {
	width: 604px;
	margin-bottom: 20px;
}

.menu_inner h2 {
	margin-bottom: 10px;
}

.menu_text {
	width: 604px;
	background-color: #ffffff;
}

.menu_text dl {
	padding: 10px;
}

.menu_text dt {
	width: 70%;
	float: left;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: #A37A7D 1px dotted;

}

.menu_text dd {
	width: 30%;
	float: right;
	text-align: right;
	padding-bottom: 5px;
	border-bottom: #A37A7D 1px dotted;
}

.menu_text p {
	padding: 10px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	line-height: 140%;
}

.menu_text p.red {
	color: #CC0000;
}


/*
-------------------------------------------------------------------------------
アクセスページ
-------------------------------------------------------------------------------
*/
#accese {
	width: 604px;
	margin: 0 auto;
}

#accese_inner h2 {
	margin-bottom: 10px;
}

#accese_map {
	width: 584px;
	background-color: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
}

#map_canvas {
	width: 564px;
}

#accese_text {
	width: 584px;
	background-color: #ffffff;
	padding: 10px;
	margin-bottom: 20px;
}

#accese_text p {
	margin-bottom: 10px;
}

/*
-------------------------------------------------------------------------------
スタッフページ
-------------------------------------------------------------------------------
*/

#staff {
	width: 604px;
	margin: 0 auto;
}

#staff h2 {
	margin-bottom: 10px;
}

#staff h3 {
	margin-bottom: 10px;
}

.staff_box {
	width: 564px;
	padding: 20px;
	background: #ffffff;
	margin-bottom: 20px;
}

.staff_l {
	width: 394px;
	float: left;
}

.staff_l .l_upper {
	margin-bottom: 10px;
}

.staff_l .l_left {
	width: 40px;
	float: left;
	margin-right: 10px;
}

.staff_l .l_right {
	float: left;
}

.staff_r {
	width: 150px;
	float: right;
}

/*
-------------------------------------------------------------------------------
問い合わせページ
-------------------------------------------------------------------------------
*/

#contact {
	width: 604px;
	margin: 0 auto;
}

#contact_inner h2 {
	margin-bottom: 10px;
}

#contact_text {
	width: 604px;
	background-color: #ffffff;
	text-align: center;
	padding: 180px 0;
	margin-bottom: 20px;
}

#contact_btn {
	width: 300px;
	height: 60px;
	margin: 0 auto 20px;
}

